Support Center > Search Results > SecureKnowledge Details
Cannot use upgrade paths or local WORK folder when upgrading FDE/Pointsec PC
Symptoms
  • Newer versions of FDE and Pointsec PC are signed with a newer certificate than older versions. It is not possible to upgrade a version that is signed with the older certificate to a version that is signed with the newer certificate via the upgrade path or the Work folder.

    The following versions are signed with the "old" certificate:

    • Pointsec PC 6.2x to 6.3.1 HFA6

    • FDE 7.0x and FDE 7.1x

      Note: Endpoint Security R70 contains FDE 7.0 an
Solution
Note: To view this solution you need to Sign In .